ul, ol, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, dl, dt, dd {
	margin: 0;
	padding: 0
}
a img,:link img,:visited img {
	border: none;
}
html, body {
	height: 100%;
}
A:link {
	color: black;
	text-decoration: underline;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A:visited {
	color: black;
	text-decoration: underline;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A:hover {
	color: black;
	text-decoration: none;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A:active {
	color: black;
	text-decoration: underline;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.tableMain {
	height: 100%;
	width: 100%;
	background-color: #FFFFFF;
}
